Subject: Re: A score has been edited
From: Ashwinee Latchayya <[email-masked]>
To: Anurag Pradhan <[email-masked]>
Date: Tue, 19 Mar 2019 01:44:22 -0700 (MST)

Hi Anurag, 

Thank you for letting me know. 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 19 March, 2019 05:01:38 
Subject: Re: A score has been edited 

Hi Ashwani, 

I have provided the agent with the feed back, to follow the RAG process correctly and to refer to WIKI if has any confusion. The agent says understands the process and assure the same error will not repeat. 

Regards, 

Anurag 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Monday, 18 March, 2019 14:28:31 
Subject: Re: A score has been edited 

Hi Anurag, 

TID - 20564845 

Kind Regards, 
Ash 

From: "Anurag Pradhan" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 15 March, 2019 06:44:57 
Subject: Re: A score has been edited 

Hi Ash, 

I am not able to check the TID through the Link. Please send me the TID and I will complete the feed back. 

Regards, 

Anurag. 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Anurag Pradhan" <[email-masked]> 
Sent: Thursday, 14 March, 2019 11:57:30 
Subject: Fwd: A score has been edited 

Hi Anurag, 

PFB. Let me know when feedback is shared. 

Kind Regards, 
Ash 

From: [email-masked] 
To: [email-masked] 
Sent: Wednesday, 13 March, 2019 23:28:16 
Subject: A score has been edited 

		

	

Hi Ashwinee, 

Ritesh Sinha`s score with ID 22879 has been edited. To see the amended score, click [ https://www.cloud.scorebuddy.co.uk/1011559292/reviewAgentScore.php?resultId=22879 | 
here ] 

Many thanks, 
The Scorebuddy Team